Subject: Forum activity on: iMPORTING INKSCAPE SVG INTO SIGNMASTER SOFTWARE
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Jul 2024 21:40:08 -0000

Dear sappkesha4,

A post has been edited on the topic "iMPORTING INKSCAPE SVG INTO SIGNMASTER SOFTWARE" by Seawolf62:
---
I have created an image that I want to transfer to my cutter - the image consists of a number of objects - it looks perfect in Inkscape but when I import the svg file into SignMaster software all the objects move around. Is there a hidden position reference that isnt visible that would cause this?I have tried grouping the objects but this makes no difference, they just all jumble up.Any ideas please? Hope you can helpIm on Windows and teh Inkscape version is - 1.0.2-2 (e86c870879, 2021-01-15)
----
Link: http://www.inkscape.org/forums/cutplot/importing-inkscape-svg-into-signmaster-software/#c73055

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.